Como instalar Flash Player 10.3 en Linux

  • Categoría de la entrada:Tutoriales

Cuando sera el dia que se deje de usar flash? Bueno, seguro que como yo, muchos tuvieron diversos problemas con Flash Player en Linux. En windows tambien tuvieron muchos problemas con la ultima version de Flash (10.2).

La solucion es bastante sencilla, actualizar a la ultima version de Flash Player, la 10.3 Beta. Son unos simples y sencillos comandos (uno por linea):

Bajar Flash 10.3

wget http://download.macromedia.com/pub/labs/flashplatformruntimes/flashplayer10-3/flashplayer10-3_b1_lin_030811.tar.gz

Descomprimir

tar zxvf flashplayer10-3_b1_lin_030811.tar.gz

Hacer backup del actual Flash

sudo mv /usr/lib/flashplugin-installer/libflashplayer.so /usr/lib/flashplugin-installer/libflashplayer.so.bak

Instalar el nuevo flash

sudo mv /flashplayer10-3_b1_lin_030811/libflashplayer.so /usr/lib/flashplugin-installer/

Si por esas casualidades no tienen la carpeta flashplugin-installer entonces corran este comando para ver donde esta el archivo libflashplayer.so

sudo find /-name libflashplayer.so

y reemplacenlo con el que viene en el tar.gz.

Visto en emslinux

perro

Ingeniero en Informática. Programador en PHP y Angular. Lo que mas adoro en el mundo es el conocimiento. Y el anime....y Japón...y el running...y bloguear claro y algunas otras cientos de cosas. Sigo buscando la manera de hacer mi primer millón.
guest
14 Comments
Inline Feedbacks
View all comments
madek

tambien podrias comentar mismo procedimiento para la version 11.0 de flash, que tambien esta en etapa de desarrollo
en mi caso, la version 10.3 funciona igual de mal que la 10.2, pero con la 11.0 ningun problema

javier

gracias por la info , pero corrige el post , no es un zip es un tar.gz :D

gabriel

y ahora podremos volver a ver los contenidos flash de sitios como youtube o dailymotion en la carpeta TEMP?porque con estas versiones perdimos ese recurso y la posibilidad de guardar al disco rigido contenidos de interes.Lamenable por donde se lo mire, porque por ahora y al momento no puedo quedarme con nada que tenga flash.No hay forma…Como nos cag….. la vida che,….

Javier

Hola amigo tengo un problema con esto. Al momento de descomprimir no encuentro ningún libflashplayer.so solo me sale un kcm_adobe_flash_player.so en una carpeta KDE. ¿Que hago? ya lo he descargado tres veces y siempre con el mismo resultado!

Javier

Gracias por responderme… lo soluciones bajando de nuevo el archivo y realice los pasos manualmente. De nuevo gracias!

lucas de cordoba

en debian mint no me funciono no se encuentra la carpeta flash installer dice y lo busque manualmente y tampoco

Amauri_andrade

Lo que dices de reemplazar el archivo .SO suena facil pero lo que se encuentra dentro de la carpeta USR esta bloqueado no consigo ni iniciando como root colocar el firefox 4 donde esta la version 3.6 y mucho menos copiar la version 10.3 donde deberia ir, tu enlace no sirve. en varias versiones de linux no consigo colocar el bendito flash donde deberia ir. Aparte la version que esta en la pagina de adobe no tiene el archivo flash_installer, ni el readme que antes traia

Amauri_andrade

A veces no entiendo porque se usa un instalador generico como el PKG o se invente uno que arranque sin ningun problema y sin tener que estar dando tanto privilegio mientras estas cosas sigan pasando en linux faltara mucho para que la gente decida dejar windows.

Amauri_andrade

bueno les comento que ya lo hice funcionar, primero como mi linux solo actualizo por el adept el firefox hasta la version 3.6 y aun por la consola cuando lo hacia con sudo apt-get firefox me decia que ya estaba en la ultima version, siendo mentira porque ya esta la 4.0.1 bueno la descargue y cuando abri el youtube para probar flash de una, no funciono. Luego descargue el bendito flash for other linux desd la pagina de adobe, descomprimi, me fui a la carpeta del firefox que habia descargado y cree dentro la carpeta plugins y dentro de esta… Leer mas »

jhonner

ese link no da que pailas